
QGIS Application - Bug report #19260

[Digitizing] The "Enable snapping on invisible features" option is always unchecked

2018-06-25 04:33 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:3.3(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 27088

Description

Open the Settings --> Options --> digitizing dialog

Check the "Enable snapping on invisible features" option

Apply

Reopen the dialog: it's unchecked

Might affect 3.2 also

Related issues:

Related to QGIS Application - Bug report # 19725: vertex tool snapping to all... Closed 2018-08-28

History

#1 - 2018-08-29 04:58 PM - Klaus Agerskov

It is also in 3.2.2

#2 - 2018-08-29 07:35 PM - Jürgen Fischer

- Related to Bug report #19725: vertex tool snapping to all layers added

#3 - 2018-09-20 04:02 PM - Loïc BARTOLETTI

This will be fixed in https://github.com/qgis/QGIS/pull/7968

Also, Harrissou, I noticed that a restart is required for this option.

#4 - 2018-09-24 09:59 AM - Loïc BARTOLETTI

should be closed

#5 - 2018-09-24 11:40 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed
